type=item
items=name_tag
texture=autumn_23
components.minecraft\:custom_name=iregex:(.*erbst-Farbverlauf 2023.*|.*utumn Gradient 2023.*)
components.minecraft\:lore.2=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

